[mythtv-users] Can't install XBMC on Fedora 14 MythTV box - librtmp conflict

Raymond Wagner raymond at wagnerrp.com
Sun Oct 2 12:46:56 UTC 2011

On 10/2/2011 08:38, Phill Edwards wrote:
> I'm trying to install XBMC on my Fedora 14 MythTV box. XBMC is coming
> from the rpmfusion repo. librtmp is a dependency but yum can't install
> it because it conflicts with librtmp0 which is already installed (and
> can't be uninstalled because of other dependencies with MythTV
> packages).
> The error is:
> file /usr/lib64/librtmp.so.0 from install of librtmp-2.3-2.fc14.x86_64
> conflicts with file from package librtmp0-2.3-1.fc14.x86_64
> Any ideas how I can resolve this?

RTMP is a streaming protocol written by Adobe for use with Flash.  The 
only reason for using librtmp would be to access flash content outside 
the flash player.  MythTV has never used this library.  The only thing 
related to MythTV that would have ever used it is the long since 
abandoned, 3rd party MythVodka plugin.

More information about the mythtv-users mailing list